@import url("../Divi/style.css");

/*
 * Theme Name: Ulysses Main
 * Theme URI: http://www.netenterprises.co.nz
 * Description: Custom theme for Ulysses NZ 
 * Author: Paul Willard (member #9187)
 * Author URI: http://www.netenterprises.co.nz
 * Template: Divi
 * Version: 1.0.0
 * */

@font-face {
font-family: 'NetEnt';
src:url('//fonts.netent.co.nz/NetEnterprises.ttf') format("truetype");
}
.et_fixed_nav #logo { max-height: 150px !important; }
.et-fixed-header #logo { max-height: 80px !important; }
#main-footer, #footer-bottom { background-color: #23282d !important; }
#et_top_search, .et_header_style_centered #et_top_search { display: none !important; }

#main-header
{
background: #fff url("img/bg_greygrid.png") repeat scroll;
border-bottom: 1px solid #ccc;
}
body.tribe-is-responsive #et-main-area {background-color: #fff; }
body.tribe-events-style-full #et-main-area {background-color: #fff; }
.et-cart-info { display:none; }
.et_pb_team_member_image.et-waypoint.et_pb_animation_left.et-animated > img { border-radius: 30px; box-shadow: 3px 3px 10px; }

/* 4 column Gravity Forms custom ready class ------------------------------------------------------*/

.gform_wrapper .top_label li.gfield.gf_first_quarter,
.gform_wrapper .top_label li.gfield.gf_second_quarter,
.gform_wrapper .top_label li.gfield.gf_third_quarter,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter {
	margin:0 0 8px 0;
	width:24%;
}

.gform_wrapper .top_label li.gfield.gfield_error.gf_first_quarter,
.gform_wrapper .top_label li.gfield.gfield_error.gf_second_quarter,
.gform_wrapper .top_label li.gfield.gfield_error.gf_third_quarter {
	width:21%;
}

.gform_wrapper .top_label li.gfield.gfield_error.gf_third_quarter {
	margin-right:1%;
}

.gform_wrapper .top_label li.gfield.gf_first_quarter {
	float:left;
	clear:left!important;
}

.gform_wrapper .top_label li.gfield.gf_second_quarter,
.gform_wrapper .top_label li.gfield.gf_third_quarter,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter {
	float:left;
	margin-left:2%;
	clear:none!important;
}

.gform_wrapper .top_label li.gfield.gfield_error.gf_second_quarter,
.gform_wrapper .top_label li.gfield.gfield_error.gf_third_quarter {
	margin-left:3%;
}

.gform_wrapper .top_label li.gfield.gf_first_quarter input.medium,
.gform_wrapper .top_label li.gfield.gf_first_quarter input.large,
.gform_wrapper .top_label li.gfield.gf_first_quarter select.medium,
.gform_wrapper .top_label li.gfield.gf_first_quarter select.large,
.gform_wrapper .top_label li.gfield.gf_second_quarter input.medium,
.gform_wrapper .top_label li.gfield.gf_second_quarter input.large,
.gform_wrapper .top_label li.gfield.gf_second_quarter select.medium,
.gform_wrapper .top_label li.gfield.gf_second_quarter select.large,
.gform_wrapper .top_label li.gfield.gf_third_quarter input.medium,
.gform_wrapper .top_label li.gfield.gf_third_quarter input.large,
.gform_wrapper .top_label li.gfield.gf_third_quarter select.medium,
.gform_wrapper .top_label li.gfield.gf_third_quarter select.large,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter input.medium,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter input.large,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter select.medium,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter select.large {
	width:95%;
}

.gform_wrapper .top_label li.gfield.gf_first_quarter+li.gsection,
.gform_wrapper .top_label li.gfield.gf_third_quarter+li.gsection {
	padding:16px 0 8px 0;
}

.gform_wrapper .top_label li.gfield.gf_first_quarter+li.gfield,
.gform_wrapper .top_label li.gfield.gf_second_quarter+li.gfield,
.gform_wrapper .top_label li.gfield.gf_third_quarter+li.gfield,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter+li.gfield {
	clear:both;
}

.gform_wrapper .top_label li.gfield.gf_first_quarter+.gform_footer,
.gform_wrapper .top_label li.gfield.gf_second_quarter+.gform_footer,
.gform_wrapper .top_label li.gfield.gf_third_quarter+.gform_footer,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter+.gform_footer {
	clear:both;
}
.et-waypoint { opacity: 100 !important; }
